# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jul 19 00:03:14 UTC 2015
pkgname = fish
pkgver = 2.2.0-3
pkgdesc = Smart and user friendly shell intended mostly for interactive use
url = http://fishshell.com/
builddate = 1437264194
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 5250048
arch = arm
license = GPL2
depend = bc
depend = gcc-libs
depend = inetutils
depend = ncurses
depend = which
optdepend = python: for manual page completion parser and web configuration tool
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
